Bug 166013 - Pegasos requires Amiga partition support
Pegasos requires Amiga partition support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 15:13 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-17 10:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to allow Amiga partitions on Pegasos (1.30 KB, patch)
2005-08-15 15:13 EDT, David Woodhouse
no flags Details | Diff

  None (edit)
Description David Woodhouse 2005-08-15 15:13:19 EDT
The Pegasos (http://www.pegasosppc.com/odw.php) workstation uses Amiga partitions.
Comment 1 David Woodhouse 2005-08-15 15:13:19 EDT
Created attachment 117765 [details]
Patch to allow Amiga partitions on Pegasos
Comment 2 Chris Lumens 2005-08-17 10:34:37 EDT
Committed.  Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.